<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Ultravel
 * @since Ultravel 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/hero-slider.php';
require get_template_directory() . '/inc/sections/about.php';
require get_template_directory() . '/inc/sections/activities.php';
require get_template_directory() . '/inc/sections/testimonial.php';
require get_template_directory() . '/inc/sections/popular-posts.php';
require get_template_directory() . '/inc/sections/subscribe-now.php';
